#include <Game.h>

int main(int argc, char* argv[])
{
	// parse command-line arguments 
	bool useImgui{true};
	for (int i = 0; i < argc; i++)
	{
		if (!strcmp(argv[i], "--noImgui"))
		{
			useImgui = false;
		}	
	}

	Game game(useImgui);

	game.run();
}